Skip to main content
GET
Get Relationships for a Company

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

companyId
integer<int64>
required

Company ID

Required range: 1 <= x <= 9007199254740991

Query Parameters

filter
string

Filter options

orderBy
enum<string>[]

Properties to sort by. Defaults to -interactionScore. Prefix with - for descending order.

Available options:
interactionScore,
-interactionScore
cursor
string

Cursor for the next or previous page

limit
integer<int32>
default:20

Number of items to include in the page

Required range: 1 <= x <= 100
totalCount
boolean
default:false

Include total count of the collection in the pagination response

Response

OK

A paginated list of relationships

data
Relationship · object[]
required

A page of Relationship objects

Maximum array length: 100
pagination
PaginationWithTotalCount · object
required